# PulpAnsibleClient::RepositoryVersion

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**number** | **Integer** |  | [optional] [readonly] 
**base_version** | **String** | A repository version whose content was used as the initial set of content for this repository version | [optional] 
**content_summary** | [**ContentSummary**](ContentSummary.md) |  | [optional] 

## Code Sample

```ruby
require 'PulpAnsibleClient'

instance = PulpAnsibleClient::RepositoryVersion.new(pulp_href: null,
                                 pulp_created: null,
                                 number: null,
                                 base_version: null,
                                 content_summary: null)
```


