# PulpAnsibleClient::CollectionVersion

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**version** | **String** |  | [optional] [readonly] 
**certification** | **String** |  | [optional] 
**href** | **String** |  | [optional] [readonly] 
**created_at** | **DateTime** |  | 
**updated_at** | **DateTime** |  | 
**artifact** | **String** |  | [optional] [readonly] 
**collection** | [**CollectionRef**](CollectionRef.md) |  | [optional] 
**download_url** | **String** |  | [optional] [readonly] 
**name** | **String** |  | [optional] [readonly] 
**namespace** | [**CollectionNamespace**](CollectionNamespace.md) |  | [optional] 
**metadata** | [**CollectionMetadata**](CollectionMetadata.md) |  | [optional] 

## Code Sample

```ruby
require 'PulpAnsibleClient'

instance = PulpAnsibleClient::CollectionVersion.new(version: null,
                                 certification: null,
                                 href: null,
                                 created_at: null,
                                 updated_at: null,
                                 artifact: null,
                                 collection: null,
                                 download_url: null,
                                 name: null,
                                 namespace: null,
                                 metadata: null)
```


